<!doctype html>
<html>

<head>
    <title>Joel's Profile</title>
    <link rel="stylesheet" type="text/css" href="assets/css/main.css">
</head>

<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="assets/js/data.js"></script>
    <script src="assets/js/main.js"></script>

    <div class="container">
        <span>
            <img class="logo" src="assets/img/logo.jpg" alt="Guy Fawkes">
        </span>
        <span></span>
        <span>
            <h2>Abhilash Joel</h2>
            <br/>
            <h4>Full Stack Developer</h4>
        </span>
    </div>

    <hr>

    <div class="main-image">
        <img src="assets/img/main.jpg" alt="Guy Fawkes" />
    </div>

    <br/>
    <br/>
    <h2 class="align-center">Technologies</h2>
    <br/>
    <div class="item-container" id="item-container">

    </div>


    <script type="text/html" id="item-template">
            <div>
                <img class="item-image" src="{imageURL}" alt="{alt}" />
                <h3 class="align-center" >{itemName}</h3>
            </div>
        </script>
</body>

</html>